This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 805633 - [abrt] kde-runtime-4.8.1-2.fc16: __GI_exit: Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.1-2.fc16: __GI_exit: Process /usr/bin/nepomukserver wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:c1e8ab6a1d9e50cced83bfaabf5...
:
: 767044 771158 788643 797008 803129 807572 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 13:41 EDT by Krzysztof Daniel
Modified: 2014-01-12 19:26 EST (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:28:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.87 KB, text/plain)
2012-03-21 13:41 EDT, Krzysztof Daniel
no flags Details
File: maps (24.59 KB, text/plain)
2012-03-21 13:41 EDT, Krzysztof Daniel
no flags Details
File: backtrace (22.38 KB, text/plain)
2012-03-21 13:41 EDT, Krzysztof Daniel
no flags Details

  None (edit)
Description Krzysztof Daniel 2012-03-21 13:41:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
crash_function: __GI_exit
executable:     /usr/bin/nepomukserver
kernel:         3.2.10-3.fc16.x86_64
pid:            1991
pwd:            /home/kdaniel/Documents
reason:         Process /usr/bin/nepomukserver was killed by signal 11 (SIGSEGV)
time:           Wed 21 Mar 2012 06:16:42 PM CET
uid:            1000
username:       kdaniel

backtrace:      Text file, 22917 bytes
dso_list:       Text file, 6006 bytes
maps:           Text file, 25185 bytes

build_ids:
:fb7a4b005a94acb1ef1613d88006865fc590732d
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:b010321c92dc1b5abf0007da423b778542817883
:ab93f5a6105938b598a9eb4321bcfb9c244945d5
:e1647f250b705d6015a7af1d800e363a0ca4e945
:6f9aee8c3833c7d105549a36033dce931cff3a72
:89017ab0b75e533e4294f74ee8f7db3daceea536
:0911ea7c180d733724f89037b8e8a34e64024aec
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1a5030928beae9cc72786537c759ee3bcf26e52d
:cad680b717046bff000e5925b96f9657e4e2e348
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:f0e10f1921e6efb95abf622dece6770ab9c8fa45
:b682f0c21c6ed2e0d474de137d5499999d451235
:88fda96b7c90d8a8806be35cd77d4a6bb3835aa3
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:0bd515c1c778bb4b8f870a900d1543da39d6b662
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e2e67b3ae2579e1667b73ad385f61552931024e9
:ec2bfdcfdf039f7c43a06a0d9e1b8b06d2f2aa72
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:48aea888319e1848137073c9cbde54a4c2a731c9
:864a26182adf49e1e3de044bced6ff5da3e3c24b
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:4236523cc65b80f2b586b42b8c218fad263a1db0
:163b323da65b708418226eb5fa8b057c731d1475
:9c23cc77b5763600b189289e892983ebb6c172c8
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:5ea4f88cb5609f71948f88911cfd99f1c2cc43ac
:4c842320387ff7f6f91b7842b223c16518be909f
:6b73d0914afade206a5156ae396e0e039b2e0c35
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:bb442681cac85880538d218a90e4969a57ca6888
:59292332bd88fce31f7557e60ff08d44ce254ec8
:b81daef26507ddc8c3f6385850568bac74bf7a4b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:8f0dfaeabfdef227c21394ba582bff8cbf8e2aa2
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:83cb4627bed5c756d4e6f23badf8a6b4b042f4e6
:c5e777db418e7b567423c9ee00a707a172a7f824
:040f78c63e49df93936f710287bdc74ae83111c0
:64811ef570af5977e06251b674215d650978c97d
:ef8801954631fd7618e7e58e433fea69d42ccb28
:a28b15796672928bb44b262c88052ae601bf5955
:70784bda61560d4335f1effe5d8af77210036f64
:1653aaba1f3a8dc2adea86279b934bb6aa38c796
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:2670385f49fb9f120f7cf843f211e3c620da8632
:0d660a4db2aecb2346e3ef73975137341f48baac
:e11f0c283d142a1c39514e6385b4ee627b02c373
:b1e242d5084d86e916e73640e367d5c052097f48
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:1d44dee3edfff96e7067a2151d94f2b524e9b9a7
:be507c791e34415e8f42f0e6030c889b2895cf9a

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1811
:XDG_SESSION_ID=2
:HOSTNAME=kdanielX220Fedora
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=a99885e8b2e98e326ea891170000001b-1332334987.903405-1421149624
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/kdaniel/.gtkrc-2.0:/home/kdaniel/.gtkrc-2.0-kde4:/home/kdaniel/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-WoYGn5
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=kdaniel
:SSH_AUTH_SOCK=/tmp/ssh-EeHtVkfs1681/agent.1681
:USERNAME=kdaniel
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/kdaniel/.local/bin:/home/kdaniel/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/kdaniel
:QT_IM_MODULE=xim
:PWD=/home/kdaniel
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=1673
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/kdaniel
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=kdaniel
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-0KQHdolHZT,guid=a40be5685cb49a70e0009186000000ad
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kdaniel
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/kdaniel/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-kdaniel/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1903,unix/unix:/tmp/.ICE-unix/1903
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/kdaniel/.gtkrc:/home/kdaniel/.kde/share/config/gtkrc
:XCURSOR_THEME=default

var_log_messages:
:Mar 21 18:16:42 kdanielX220Fedora kernel: [ 8701.160321] nepomukserver[1991]: segfault at 19 ip 0000003b8107e12f sp 00007ffffe6259f0 error 4 in libc-2.14.90.so[3b81000000+1ad000]
:Mar 21 18:16:43 kdanielX220Fedora abrt[7111]: Saved core dump of pid 1991 (/usr/bin/nepomukserver) to /var/spool/abrt/ccpp-2012-03-21-18:16:42-1991 (11517952 bytes)
Comment 1 Krzysztof Daniel 2012-03-21 13:41:05 EDT
Created attachment 571789 [details]
File: dso_list
Comment 2 Krzysztof Daniel 2012-03-21 13:41:08 EDT
Created attachment 571790 [details]
File: maps
Comment 3 Krzysztof Daniel 2012-03-21 13:41:10 EDT
Created attachment 571791 [details]
File: backtrace
Comment 4 abrt-bot 2012-03-30 09:35:05 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glibc instead of component kde-runtime. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  ekiga: bug #788643
  evolution: bug #667543
  glom: bug #803129
  kde-runtime: bug #807572
  kst: bug #771158
  mrpt: bug #767044
  tracker: bug #797008

This comment is automatically generated.
Comment 5 abrt-bot 2012-03-30 09:35:15 EDT
*** Bug 807572 has been marked as a duplicate of this bug. ***
Comment 6 abrt-bot 2012-03-30 09:35:24 EDT
*** Bug 803129 has been marked as a duplicate of this bug. ***
Comment 7 abrt-bot 2012-03-30 09:35:35 EDT
*** Bug 788643 has been marked as a duplicate of this bug. ***
Comment 8 abrt-bot 2012-03-30 09:35:47 EDT
*** Bug 767044 has been marked as a duplicate of this bug. ***
Comment 9 abrt-bot 2012-03-30 09:35:59 EDT
*** Bug 771158 has been marked as a duplicate of this bug. ***
Comment 10 abrt-bot 2012-03-30 09:36:14 EDT
*** Bug 797008 has been marked as a duplicate of this bug. ***
Comment 11 collura 2012-04-28 04:41:42 EDT
clicked windowbar 'x' to exit program

backtrace_rating: 4
Package: glom-1.18.6-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Jerzy Spendel 2012-05-27 05:28:09 EDT
I have just started computer.

backtrace_rating: 4
Package: kde-runtime-4.8.3-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 13 David Kowis 2012-07-03 10:05:18 EDT
I have no clue what happened. I was just booting the system.

backtrace_rating: 4
Package: kde-runtime-4.8.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Reartes Guillermo 2012-07-29 16:31:45 EDT
it happens from time to time.
But the last time it happened when i was looking for another bug.

------------------------------------
ABRT Remote Backtrace Server Output:

abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukserver
comment:        multiples login-logout cycles when testing for another bug
crash_function: __GI_exit
executable:     /usr/bin/nepomukserver
kernel:         3.4.6-2.fc17.x86_64
pid:            5385
pwd:            /home/guille/Documents
python-log:     
time:           Sun 29 Jul 2012 05:08:46 PM ART
uid:            1000
username:       guille

backtrace:
:[New LWP 5385]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/bin/nepomukserver'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x0000003d5d8972fc in QHashData::detach_helper2 (this=0xb820d0, node_duplicate=0x3d61a09680 <QHash<QString, Nepomuk::ServiceController*>::duplicateNode(QHashData::Node*, void*)>, node_delete=0x3d61a096b0 <QHash<QString, Nepomuk::ServiceController*>::deleteNode2(QHashData::Node*)>, nodeSize=<optimized out>, nodeAlign=8) at tools/qhash.cpp:233
:233	            Node *oldNode = buckets[i];
:
:Thread 1 (Thread 0x7f1efb03c880 (LWP 5385)):
:#0  0x0000003d5d8972fc in QHashData::detach_helper2 (this=0xb820d0, node_duplicate=0x3d61a09680 <QHash<QString, Nepomuk::ServiceController*>::duplicateNode(QHashData::Node*, void*)>, node_delete=0x3d61a096b0 <QHash<QString, Nepomuk::ServiceController*>::deleteNode2(QHashData::Node*)>, nodeSize=<optimized out>, nodeAlign=8) at tools/qhash.cpp:233
:        nextNode = 0x7f1ee6402010
:        oldNode = <optimized out>
:        i = <optimized out>
:        this_e = 0xb820d0
:#1  0x0000003d61a09e92 in QHash<QString, Nepomuk::ServiceController*>::detach_helper (this=this@entry=0xb4e110) at /usr/include/QtCore/qhash.h:584
:        x = <optimized out>
:#2  0x0000003d61a07d8b in detach (this=0xb4e110) at /usr/include/QtCore/qhash.h:303
:No locals.
:#3  begin (this=0xb4e110) at /usr/include/QtCore/qhash.h:464
:No locals.
:#4  Nepomuk::ServiceManager::runningServices (this=0xb4e4d0) at /usr/src/debug/kde-runtime-4.8.4/nepomuk/server/servicemanager.cpp:402
:        it = <optimized out>
:        sl = {<QList<QString>> = {{p = {static shared_null = {ref = {_q_value = 6}, alloc = 0, begin = 0, end = 0, sharable = 1, array = {0x0}}, d = 0x3d5dccb6c0}, d = 0x3d5dccb6c0}}, <No data fields>}
:#5  0x0000003d61a060fc in Nepomuk::Server::quit (this=0xb4b530) at /usr/src/debug/kde-runtime-4.8.4/nepomuk/server/nepomukserver.cpp:151
:No locals.
:#6  <signal handler called>
:No symbol table info available.
:#7  0x0000003d6158afe4 in _fini () from /lib64/libkdeui.so.5
:No symbol table info available.
:#8  0x000000340280f507 in _dl_fini () at dl-fini.c:259
:        nmaps = 69
:        nloaded = <optimized out>
:        i = <optimized out>
:        l = 0x7f1efb078b50
:        ns = 0
:        maps = 0x7fff37b59220
:        maps_size = 552
:        do_audit = 0
:#9  0x0000003402c38b71 in __run_exit_handlers (status=0, listp=0x3402fb0688, run_list_atexit=run_list_atexit@entry=true) at exit.c:78
:        atfct = <optimized out>
:        onfct = <optimized out>
:        cxafct = <optimized out>
:        f = <optimized out>
:#10 0x0000003402c38bf5 in __GI_exit (status=<optimized out>) at exit.c:100
:No locals.
:#11 0x0000003402c2173c in __libc_start_main (main=0x400750 <main(int, char**)>, argc=1, ubp_av=0x7fff37b595e8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7fff37b595d8) at libc-start.c:258
:        result = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -4653287563565683222, 4196184, 140734128035296, 0, 0, 4652883578232548842, -4682558230042858006}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x340280eee0, 0xc2ce9b}, data = {prev = 0x0, cleanup = 0x0, canceltype = 42004192}}}
:        not_first_call = <optimized out>
:#12 0x0000000000400781 in _start ()
:No locals.
:From                To                  Syms Read   Shared Object Library
:0x0000003d61a05810  0x0000003d61a0ee94  Yes         /lib64/libkdeinit4_nepomukserver.so
:0x0000003d61365930  0x0000003d6158afe4  Yes         /lib64/libkdeui.so.5
:0x0000003d5f8a4c20  0x0000003d5fa33c4c  Yes         /lib64/libkdecore.so.5
:0x0000003d5de14100  0x0000003d5de602dc  Yes         /lib64/libQtDBus.so.4
:0x0000003d5d85dc40  0x0000003d5d9d71d4  Yes         /lib64/libQtCore.so.4
:0x0000003403805790  0x0000003403810494  Yes         /lib64/libpthread.so.0
:0x0000003d5ebb7c30  0x0000003d5f239398  Yes         /lib64/libQtGui.so.4
:0x0000003d60a13320  0x0000003d60a45304  Yes         /lib64/libQtSvg.so.4
:0x0000003d62643e20  0x0000003d626abf50  Yes         /lib64/libsoprano.so.4
:0x0000003d5fe0c0e0  0x0000003d5fe1f5a8  Yes         /lib64/libsopranoserver.so.1
:0x0000003d6320f0a0  0x0000003d63239e90  Yes         /lib64/libsopranoclient.so.1
:0x000000340505baf0  0x00000034050c13ab  Yes         /lib64/libstdc++.so.6
:0x00000034030055f0  0x000000340306ca4c  Yes         /lib64/libm.so.6
:0x00000034044029d0  0x0000003404412148  Yes         /lib64/libgcc_s.so.1
:0x0000003402c1ef60  0x0000003402d5faa0  Yes         /lib64/libc.so.6
:0x0000003407001be0  0x0000003407005d18  Yes         /lib64/libSM.so.6
:0x0000003406c04eb0  0x0000003406c12e1c  Yes         /lib64/libICE.so.6
:0x000000340581dea0  0x00000034058a4260  Yes         /lib64/libX11.so.6
:0x0000003406003700  0x000000340600d7d0  Yes         /lib64/libXext.so.6
:0x00000034112041c0  0x0000003411210f38  Yes         /lib64/libXft.so.2
:0x0000003405400e80  0x0000003405401bb0  Yes         /lib64/libXau.so.6
:0x000000340e6030a0  0x000000340e60e5cc  Yes         /lib64/libXpm.so.4
:0x0000003d5e210530  0x0000003d5e231978  Yes         /lib64/libQtXml.so.4
:0x0000003d6065e5b0  0x0000003d606d7724  Yes         /lib64/libqca.so.2
:0x0000003d60242c10  0x0000003d602af0f0  Yes         /lib64/libattica.so.0.4
:0x0000003d5e634990  0x0000003d5e6eb544  Yes         /lib64/libQtNetwork.so.4
:0x0000003d60e084e0  0x0000003d60e243ec  Yes         /lib64/libdbusmenu-qt.so.2
:0x0000003410e01480  0x0000003410e03e48  Yes         /lib64/libXtst.so.6
:0x000000340c002a80  0x000000340c0076dc  Yes         /lib64/libXcursor.so.1
:0x00000034080014f0  0x0000003408003cf8  Yes         /lib64/libXfixes.so.3
:0x000000340bc01a70  0x000000340bc079e0  Yes         /lib64/libXrender.so.1
:0x0000003404001f50  0x000000340400e648  Yes         /lib64/libz.so.1
:0x000000340c8016f0  0x000000340c80d2c0  Yes         /lib64/libbz2.so.1
:0x000000340d6030c0  0x000000340d619120  Yes         /lib64/liblzma.so.5
:0x00000034068039b0  0x000000340681221c  Yes         /lib64/libresolv.so.2
:0x000000340f8018b0  0x000000340f805214  Yes         /lib64/libfam.so.0
:0x0000003408807760  0x00000034088302b4  Yes         /lib64/libdbus-1.so.3
:0x0000003403c02260  0x0000003403c0554c  Yes         /lib64/librt.so.1
:0x0000003403400ea0  0x00000034034019e0  Yes         /lib64/libdl.so.2
:0x0000003d5d000680  0x0000003d5d0007fc  Yes         /lib64/libgthread-2.0.so.0
:0x0000003d5cc19b70  0x0000003d5ccac74c  Yes         /lib64/libglib-2.0.so.0
:0x0000003402800b20  0x000000340281a319  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003408404fa0  0x0000003408420ae0  Yes         /lib64/libpng15.so.15
:                                        No          /usr/lib64/freetype-freeworld/libfreetype.so.6
:0x0000003d5d40a910  0x0000003d5d437dbc  Yes         /lib64/libgobject-2.0.so.0
:0x000000340b802130  0x000000340b80bfb4  Yes         /lib64/libXi.so.6
:0x000000340c401830  0x000000340c405f34  Yes         /lib64/libXrandr.so.2
:0x000000340cc00b00  0x000000340cc01438  Yes         /lib64/libXinerama.so.1
:0x000000340a005ef0  0x000000340a01f6ec  Yes         /lib64/libfontconfig.so.1
:0x0000003405c016d0  0x0000003405c02d48  Yes         /lib64/libuuid.so.1
:0x0000003404c099c0  0x0000003404c15878  Yes         /lib64/libxcb.so.1
:0x000000340b414780  0x000000340b446c94  Yes         /lib64/libssl.so.10
:0x000000340b05ca00  0x000000340b124528  Yes         /lib64/libcrypto.so.10
:0x0000003407801950  0x00000034078060ec  Yes         /lib64/libffi.so.5
:0x0000003409403dd0  0x000000340941cccc  Yes         /lib64/libexpat.so.1
:0x000000340980ad60  0x0000003409838424  Yes         /lib64/libgssapi_krb5.so.2
:0x000000340a41b640  0x000000340a493340  Yes         /lib64/libkrb5.so.3
:0x0000003408c01520  0x0000003408c02114  Yes         /lib64/libcom_err.so.2
:0x000000340a804490  0x000000340a81c92c  Yes         /lib64/libk5crypto.so.3
:0x000000340ac02a60  0x000000340ac07eac  Yes         /lib64/libkrb5support.so.0
:0x0000003409c01120  0x0000003409c01ac4  Yes         /lib64/libkeyutils.so.1
:0x0000003404805fc0  0x0000003404816768  Yes         /lib64/libselinux.so.1
:0x00007f1ef4a00640  0x00007f1ef4a01d74  Yes         /usr/lib64/gconv/UTF-16.so
:                                        No          /lib64/libicui18n.so.48
:                                        No          /lib64/libicuuc.so.48
:                                        No          /lib64/libicudata.so.48
:0x00007f1ef2d2a1b0  0x00007f1ef2d3167c  Yes         /lib64/libnss_files.so.2
:$1 = 0x0
:$2 = 0x0
:rax            0x40	64
:rbx            0x20	32
:rcx            0x3402cee2aa	223385412266
:rdx            0x0	0
:rsi            0x5bfe000	96460800
:rdi            0x0	0
:rbp            0xb4e110	0xb4e110
:rsp            0x7fff37b58b90	0x7fff37b58b90
:r8             0xffffffff	4294967295
:r9             0x0	0
:r10            0x5bfdc00	96459776
:r11            0x246	582
:r12            0xb820d0	12067024
:r13            0x7f1ee6402010	139770688708624
:r14            0x8	8
:r15            0x3d61a09680	263630919296
:rip            0x3d5d8972fc	0x3d5d8972fc <QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)+236>
:eflags         0x10202	[ IF RF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int):
:   0x0000003d5d897210 <+0>:	push   %r15
:   0x0000003d5d897212 <+2>:	mov    %rsi,%r15
:   0x0000003d5d897215 <+5>:	push   %r14
:   0x0000003d5d897217 <+7>:	mov    %r8d,%r14d
:   0x0000003d5d89721a <+10>:	push   %r13
:   0x0000003d5d89721c <+12>:	push   %r12
:   0x0000003d5d89721e <+14>:	mov    %rdi,%r12
:   0x0000003d5d897221 <+17>:	mov    $0x28,%edi
:   0x0000003d5d897226 <+22>:	push   %rbp
:   0x0000003d5d897227 <+23>:	push   %rbx
:   0x0000003d5d897228 <+24>:	mov    %ecx,%ebx
:   0x0000003d5d89722a <+26>:	sub    $0x28,%rsp
:   0x0000003d5d89722e <+30>:	mov    %rdx,0x18(%rsp)
:   0x0000003d5d897233 <+35>:	callq  0x3d5d85d530 <_Znwm@plt>
:   0x0000003d5d897238 <+40>:	movl   $0x1,0x10(%rax)
:   0x0000003d5d89723f <+47>:	mov    %rax,0x8(%rsp)
:   0x0000003d5d897244 <+52>:	movq   $0x0,(%rax)
:   0x0000003d5d89724b <+59>:	mov    0x8(%rsp),%rdx
:   0x0000003d5d897250 <+64>:	movq   $0x0,0x8(%rax)
:   0x0000003d5d897258 <+72>:	mov    0x14(%r12),%eax
:   0x0000003d5d89725d <+77>:	mov    %ebx,0x18(%rdx)
:   0x0000003d5d897260 <+80>:	mov    %eax,0x14(%rdx)
:   0x0000003d5d897263 <+83>:	movzwl 0x1c(%r12),%eax
:   0x0000003d5d897269 <+89>:	mov    %ax,0x1c(%rdx)
:   0x0000003d5d89726d <+93>:	movzwl 0x1e(%r12),%eax
:   0x0000003d5d897273 <+99>:	mov    %ax,0x1e(%rdx)
:   0x0000003d5d897277 <+103>:	mov    0x20(%r12),%eax
:   0x0000003d5d89727c <+108>:	mov    %eax,0x20(%rdx)
:   0x0000003d5d89727f <+111>:	movzbl 0x24(%rdx),%eax
:   0x0000003d5d897283 <+115>:	or     $0x1,%eax
:   0x0000003d5d897286 <+118>:	cmp    $0x8,%r14d
:   0x0000003d5d89728a <+122>:	setg   %dl
:   0x0000003d5d89728d <+125>:	and    $0xfffffffd,%eax
:   0x0000003d5d897290 <+128>:	add    %edx,%edx
:   0x0000003d5d897292 <+130>:	or     %edx,%eax
:   0x0000003d5d897294 <+132>:	mov    0x8(%rsp),%rdx
:   0x0000003d5d897299 <+137>:	mov    %al,0x24(%rdx)
:   0x0000003d5d89729c <+140>:	andl   $0x3,0x24(%rdx)
:   0x0000003d5d8972a0 <+144>:	movslq 0x20(%r12),%rax
:   0x0000003d5d8972a5 <+149>:	test   %eax,%eax
:   0x0000003d5d8972a7 <+151>:	jne    0x3d5d8972bd <QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)+173>
:   0x0000003d5d8972a9 <+153>:	mov    0x8(%rsp),%rax
:   0x0000003d5d8972ae <+158>:	add    $0x28,%rsp
:   0x0000003d5d8972b2 <+162>:	pop    %rbx
:   0x0000003d5d8972b3 <+163>:	pop    %rbp
:   0x0000003d5d8972b4 <+164>:	pop    %r12
:   0x0000003d5d8972b6 <+166>:	pop    %r13
:   0x0000003d5d8972b8 <+168>:	pop    %r14
:   0x0000003d5d8972ba <+170>:	pop    %r15
:   0x0000003d5d8972bc <+172>:	retq   
:   0x0000003d5d8972bd <+173>:	lea    0x0(,%rax,8),%rdi
:   0x0000003d5d8972c5 <+181>:	callq  0x3d5d85ce40 <_Znam@plt>
:   0x0000003d5d8972ca <+186>:	mov    0x8(%rsp),%rdx
:   0x0000003d5d8972cf <+191>:	mov    %rax,0x8(%rdx)
:   0x0000003d5d8972d3 <+195>:	mov    0x20(%r12),%edx
:   0x0000003d5d8972d8 <+200>:	test   %edx,%edx
:   0x0000003d5d8972da <+202>:	jle    0x3d5d8972a9 <QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)+153>
:   0x0000003d5d8972dc <+204>:	movq   $0x0,(%rsp)
:   0x0000003d5d8972e4 <+212>:	nopl   0x0(%rax)
:   0x0000003d5d8972e8 <+216>:	mov    (%rsp),%edx
:   0x0000003d5d8972eb <+219>:	mov    %edx,0x14(%rsp)
:   0x0000003d5d8972ef <+223>:	mov    (%rsp),%rdx
:   0x0000003d5d8972f3 <+227>:	lea    (%rax,%rdx,8),%r13
:   0x0000003d5d8972f7 <+231>:	mov    0x8(%r12),%rax
:=> 0x0000003d5d8972fc <+236>:	mov    (%rax,%rdx,8),%rbx
:   0x0000003d5d897300 <+240>:	cmp    %rbx,%r12
:   0x0000003d5d897303 <+243>:	je     0x3d5d897334 <QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)+292>
:   0x0000003d5d897305 <+245>:	nopl   (%rax)
:   0x0000003d5d897308 <+248>:	mov    %r14d,%esi
:   0x0000003d5d89730b <+251>:	mov    %r12,%rdi
:   0x0000003d5d89730e <+254>:	callq  0x3d5d8970d0 <QHashData::allocateNode(int)>
:   0x0000003d5d897313 <+259>:	mov    %rax,%rbp
:   0x0000003d5d897316 <+262>:	mov    %rax,%rsi
:   0x0000003d5d897319 <+265>:	mov    %rbx,%rdi
:   0x0000003d5d89731c <+268>:	callq  *%r15
:   0x0000003d5d89731f <+271>:	mov    0x8(%rbx),%eax
:   0x0000003d5d897322 <+274>:	mov    %eax,0x8(%rbp)
:   0x0000003d5d897325 <+277>:	mov    %rbp,0x0(%r13)
:   0x0000003d5d897329 <+281>:	mov    %rbp,%r13
:   0x0000003d5d89732c <+284>:	mov    (%rbx),%rbx
:   0x0000003d5d89732f <+287>:	cmp    %rbx,%r12
:   0x0000003d5d897332 <+290>:	jne    0x3d5d897308 <QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)+248>
:   0x0000003d5d897334 <+292>:	mov    0x8(%rsp),%rax
:   0x0000003d5d897339 <+297>:	mov    %rax,0x0(%r13)
:   0x0000003d5d89733d <+301>:	mov    (%rsp),%eax
:   0x0000003d5d897340 <+304>:	addq   $0x1,(%rsp)
:   0x0000003d5d897345 <+309>:	add    $0x1,%eax
:   0x0000003d5d897348 <+312>:	cmp    %eax,0x20(%r12)
:   0x0000003d5d89734d <+317>:	jle    0x3d5d8972a9 <QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)+153>
:   0x0000003d5d897353 <+323>:	mov    0x8(%rsp),%rdx
:   0x0000003d5d897358 <+328>:	mov    0x8(%rdx),%rax
:   0x0000003d5d89735c <+332>:	jmp    0x3d5d8972e8 <QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)+216>
:   0x0000003d5d89735e <+334>:	mov    %rax,%rdi
:   0x0000003d5d897361 <+337>:	callq  0x3d5d85d030 <__cxa_begin_catch@plt>
:   0x0000003d5d897366 <+342>:	mov    0x8(%rsp),%rax
:   0x0000003d5d89736b <+347>:	mov    0x18(%rsp),%rsi
:   0x0000003d5d897370 <+352>:	movl   $0x0,0x20(%rax)
:   0x0000003d5d897377 <+359>:	mov    %rax,%rdi
:   0x0000003d5d89737a <+362>:	callq  0x3d5d897150 <QHashData::free_helper(void (*)(QHashData::Node*))>
:   0x0000003d5d89737f <+367>:	callq  0x3d5d85d820 <__cxa_rethrow@plt>
:   0x0000003d5d897384 <+372>:	mov    %rax,%rdi
:   0x0000003d5d897387 <+375>:	callq  0x3d5d85d030 <__cxa_begin_catch@plt>
:   0x0000003d5d89738c <+380>:	mov    0x8(%rsp),%rax
:   0x0000003d5d897391 <+385>:	mov    0x8(%rsp),%rdx
:   0x0000003d5d897396 <+390>:	mov    0x18(%rsp),%rsi
:   0x0000003d5d89739b <+395>:	mov    %rax,0x0(%r13)
:   0x0000003d5d89739f <+399>:	mov    0x14(%rsp),%eax
:   0x0000003d5d8973a3 <+403>:	mov    %rdx,%rdi
:   0x0000003d5d8973a6 <+406>:	add    $0x1,%eax
:   0x0000003d5d8973a9 <+409>:	mov    %eax,0x20(%rdx)
:   0x0000003d5d8973ac <+412>:	callq  0x3d5d897150 <QHashData::free_helper(void (*)(QHashData::Node*))>
:   0x0000003d5d8973b1 <+417>:	callq  0x3d5d85d820 <__cxa_rethrow@plt>
:   0x0000003d5d8973b6 <+422>:	mov    %rax,%rdi
:   0x0000003d5d8973b9 <+425>:	callq  0x3d5d85d030 <__cxa_begin_catch@plt>
:   0x0000003d5d8973be <+430>:	mov    %rbp,%rsi
:   0x0000003d5d8973c1 <+433>:	mov    %r12,%rdi
:   0x0000003d5d8973c4 <+436>:	callq  0x3d5d897130 <QHashData::freeNode(void*)>
:   0x0000003d5d8973c9 <+441>:	callq  0x3d5d85d820 <__cxa_rethrow@plt>
:   0x0000003d5d8973ce <+446>:	mov    %rax,%rbx
:   0x0000003d5d8973d1 <+449>:	callq  0x3d5d85da00 <__cxa_end_catch@plt>
:   0x0000003d5d8973d6 <+454>:	mov    %rbx,%rdi
:   0x0000003d5d8973d9 <+457>:	callq  0x3d5d85db10 <_Unwind_Resume@plt>
:   0x0000003d5d8973de <+462>:	mov    %rax,%rbx
:   0x0000003d5d8973e1 <+465>:	callq  0x3d5d85da00 <__cxa_end_catch@plt>
:   0x0000003d5d8973e6 <+470>:	mov    %rbx,%rdi
:   0x0000003d5d8973e9 <+473>:	callq  0x3d5d85db10 <_Unwind_Resume@plt>
:   0x0000003d5d8973ee <+478>:	mov    %rax,%rbx
:   0x0000003d5d8973f1 <+481>:	callq  0x3d5d85da00 <__cxa_end_catch@plt>
:   0x0000003d5d8973f6 <+486>:	mov    %rbx,%rax
:   0x0000003d5d8973f9 <+489>:	jmp    0x3d5d897384 <QHashData::detach_helper2(void (*)(QHashData::Node*, void*), void (*)(QHashData::Node*), int, int)+372>
:End of assembler dump.

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/guille/8

core_backtrace:
:12bc9d1ff0b278c3f555e94fd58241efd214c7fd 0x972fc QHashData::detach_helper2(void libQtCore.so.4 -
:74b3adca573f3c8d1382d5747e8e42984dde99e3 0x9e92 - libkdeinit4_nepomukserver.so -
:74b3adca573f3c8d1382d5747e8e42984dde99e3 0x7d8b - libkdeinit4_nepomukserver.so -
:74b3adca573f3c8d1382d5747e8e42984dde99e3 0x60fc - libkdeinit4_nepomukserver.so -

dso_list:
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.13-1.fc17.x86_64 (Fedora Project) 1337719270
:/usr/lib64/libXft.so.2.3.0 libXft-2.3.0-2.fc17.x86_64 (Fedora Project) 1337719269
:/usr/lib64/libkdeinit4_nepomukserver.so kde-runtime-4.8.4-2.fc17.x86_64 (Fedora Project) 1340880383
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.8.1-1.fc17.x86_64 (Fedora Project) 1338313129
:/usr/lib64/libgobject-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342968714
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1337719215
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-12.fc17.x86_64 (Fedora Project) 1337719216
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-3.fc17.x86_64 (Fedora Project) 1337719270
:/usr/lib64/libsopranoclient.so.1.2.0 soprano-2.7.6-1.fc17.x86_64 (Fedora Project) 1339187103
:/usr/lib64/libkrb5.so.3.3 krb5-libs-1.10.2-2.fc17.x86_64 (Fedora Project) 1340729486
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.1-1.fc17.x86_64 (Fedora Project) 1337719214
:/usr/lib64/libQtGui.so.4.8.2 qt-x11-1:4.8.2-4.fc17.x86_64 (Fedora Project) 1342309534
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-7.fc17.x86_64 (Fedora Project) 1339104226
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1337719213
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-2.fc17.x86_64 (Fedora Project) 1337719270
:/usr/lib64/libcrypto.so.1.0.0j openssl-1:1.0.0j-2.fc17.x86_64 (Fedora Project) 1342876404
:/usr/lib64/libm-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.7-1.fc17.x86_64 (Fedora Project) 1337719269
:/usr/lib64/libX11.so.6.3.0 libX11-1.5.0-2.fc17.x86_64 (Fedora Project) 1340880342
:/usr/lib64/libkdecore.so.5.8.0 kdelibs-6:4.8.4-5.fc17.x86_64 (Fedora Project) 1340880377
:/usr/lib64/libbz2.so.1.0.6 bzip2-libs-1.0.6-4.fc17.x86_64 (Fedora Project) 1337719214
:/usr/lib64/libnss_files-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/libkdeui.so.5.8.0 kdelibs-6:4.8.4-5.fc17.x86_64 (Fedora Project) 1340880377
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-2.fc17.x86_64 (Fedora Project) 1340880342
:/usr/lib64/libdl-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/libattica.so.0.4.0 attica-0.4.0-1.fc17.x86_64 (Fedora Project) 1340880342
:/usr/lib64/libQtXml.so.4.8.2 qt-1:4.8.2-4.fc17.x86_64 (Fedora Project) 1342309532
:/usr/lib64/libdbusmenu-qt.so.2.6.0 dbusmenu-qt-0.9.0-3.fc17.x86_64 (Fedora Project) 1337719344
:/usr/lib64/libc-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/libsoprano.so.4.3.0 soprano-2.7.6-1.fc17.x86_64 (Fedora Project) 1339187103
:/usr/lib64/libpthread-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/libQtSvg.so.4.8.2 qt-x11-1:4.8.2-4.fc17.x86_64 (Fedora Project) 1342309534
:/usr/lib64/libicudata.so.48.1.1 libicu-4.8.1.1-4.fc17.x86_64 (Fedora Project) 1340729490
:/usr/lib64/libglib-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342968714
:/usr/lib/locale/locale-archive glibc-common-2.15-51.fc17.x86_64 (Fedora Project) 1342876398
:/usr/lib64/libkrb5support.so.0.1 krb5-libs-1.10.2-2.fc17.x86_64 (Fedora Project) 1340729486
:/usr/lib64/libssl.so.1.0.0j openssl-1:1.0.0j-2.fc17.x86_64 (Fedora Project) 1342876404
:/usr/bin/nepomukserver kde-runtime-4.8.4-2.fc17.x86_64 (Fedora Project) 1340880383
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.2-1.fc17.x86_64 (Fedora Project) 1337719270
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.8-1.fc17.x86_64 (Fedora Project) 1337719213
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1337719213
:/usr/lib64/libsopranoserver.so.1.2.0 soprano-2.7.6-1.fc17.x86_64 (Fedora Project) 1339187103
:/usr/lib64/libqca.so.2.0.3 qca2-2.0.3-3.fc17.x86_64 (Fedora Project) 1337719240
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-3.fc17.x86_64 (Fedora Project) 1337719214
:/usr/lib64/libcom_err.so.2.1 libcom_err-1.42.3-2.fc17.x86_64 (Fedora Project) 1340381803
:/usr/lib64/libpng15.so.15.10.0 libpng-2:1.5.10-1.fc17.x86_64 (Fedora Project) 1337719214
:/usr/lib64/libXpm.so.4.11.0 libXpm-3.5.10-1.fc17.x86_64 (Fedora Project) 1337719269
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-3.fc17.x86_64 (Fedora Project) 1337719270
:/usr/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.10.2-2.fc17.x86_64 (Fedora Project) 1340729486
:/usr/lib64/libXext.so.6.4.0 libXext-1.3.1-1.fc17.x86_64 (Fedora Project) 1337719269
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1337719213
:/usr/lib64/libicui18n.so.48.1.1 libicu-4.8.1.1-4.fc17.x86_64 (Fedora Project) 1340729490
:/usr/lib64/libstdc++.so.6.0.17 libstdc++-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719213
:/usr/lib64/freetype-freeworld/libfreetype.so.6.8.0 freetype-freeworld-2.4.8-3.fc17.x86_64 (RPM Fusion) 1338321390
:/usr/lib64/liblzma.so.5.0.99 xz-libs-5.1.1-2alpha.fc17.x86_64 (Fedora Project) 1337719214
:/usr/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.5-2.fc17.x86_64 (Fedora Project) 1337719215
:/usr/lib64/libgcc_s-4.7.0-20120507.so.1 libgcc-4.7.0-5.fc17.x86_64 (Fedora Project) 1337719205
:/usr/lib64/libgthread-2.0.so.0.3200.4 glib2-2.32.4-1.fc17.x86_64 (Fedora Project) 1342968714
:/usr/lib64/libQtNetwork.so.4.8.2 qt-1:4.8.2-4.fc17.x86_64 (Fedora Project) 1342309532
:/usr/lib64/libQtCore.so.4.8.2 qt-1:4.8.2-4.fc17.x86_64 (Fedora Project) 1342309532
:/usr/lib64/librt-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/libresolv-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/ld-2.15.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401
:/usr/lib64/libk5crypto.so.3.1 krb5-libs-1.10.2-2.fc17.x86_64 (Fedora Project) 1340729486
:/usr/lib64/libicuuc.so.48.1.1 libicu-4.8.1.1-4.fc17.x86_64 (Fedora Project) 1340729490
:/usr/lib64/libexpat.so.1.6.0 expat-2.1.0-1.fc17.x86_64 (Fedora Project) 1337719214
:/usr/lib64/libXi.so.6.1.0 libXi-1.6.1-1.fc17.x86_64 (Fedora Project) 1337719270
:/usr/lib64/libQtDBus.so.4.8.2 qt-1:4.8.2-4.fc17.x86_64 (Fedora Project) 1342309532
:/usr/lib64/gconv/UTF-16.so glibc-2.15-51.fc17.x86_64 (Fedora Project) 1342876401

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=5243
:XDG_SESSION_ID=8
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=ulquiorra.espada
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/guille/.gtkrc-2.0:/home/guille/.gtkrc-2.0-kde4:/home/guille/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=guille
:SSH_AUTH_SOCK=/tmp/ssh-wzQBsKDf5220/agent.5220
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/guille/.local/bin:/home/guille/bin
:MAIL=/var/spool/mail/guille
:PWD=/home/guille
:KDE_SESSION_UID=1000
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/guille
:KDE_SESSION_VERSION=4
:LOGNAME=guille
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-PudtwZdnl9,guid=3b7383811abd7adaec1465d200000186
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/guille
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins:/home/guille/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/
:XAUTHORITY=/tmp/kde-guille/xauth-1000-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5313,unix/unix:/tmp/.ICE-unix/5313
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/guille/.gtkrc:/home/guille/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 127799               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       127799               127799               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

maps:
:00400000-00401000 r-xp 00000000 09:05 46598                              /usr/bin/nepomukserver
:00600000-00606000 rw-p 00000000 09:05 46598                              /usr/bin/nepomukserver
:00b19000-00b9f000 rw-p 00000000 00:00 0                                  [heap]
:3402800000-3402820000 r-xp 00000000 09:05 5301                           /usr/lib64/ld-2.15.so
:3402a1f000-3402a20000 r--p 0001f000 09:05 5301                           /usr/lib64/ld-2.15.so
:3402a20000-3402a21000 rw-p 00020000 09:05 5301                           /usr/lib64/ld-2.15.so
:3402a21000-3402a22000 rw-p 00000000 00:00 0 
:3402c00000-3402dac000 r-xp 00000000 09:05 9939                           /usr/lib64/libc-2.15.so
:3402dac000-3402fac000 ---p 001ac000 09:05 9939                           /usr/lib64/libc-2.15.so
:3402fac000-3402fb0000 r--p 001ac000 09:05 9939                           /usr/lib64/libc-2.15.so
:3402fb0000-3402fb2000 rw-p 001b0000 09:05 9939                           /usr/lib64/libc-2.15.so
:3402fb2000-3402fb7000 rw-p 00000000 00:00 0 
:3403000000-34030fa000 r-xp 00000000 09:05 10114                          /usr/lib64/libm-2.15.so
:34030fa000-34032f9000 ---p 000fa000 09:05 10114                          /usr/lib64/libm-2.15.so
:34032f9000-34032fa000 r--p 000f9000 09:05 10114                          /usr/lib64/libm-2.15.so
:34032fa000-34032fb000 rw-p 000fa000 09:05 10114                          /usr/lib64/libm-2.15.so
:3403400000-3403403000 r-xp 00000000 09:05 25895                          /usr/lib64/libdl-2.15.so
:3403403000-3403602000 ---p 00003000 09:05 25895                          /usr/lib64/libdl-2.15.so
:3403602000-3403603000 r--p 00002000 09:05 25895                          /usr/lib64/libdl-2.15.so
:3403603000-3403604000 rw-p 00003000 09:05 25895                          /usr/lib64/libdl-2.15.so
:3403800000-3403816000 r-xp 00000000 09:05 5701                           /usr/lib64/libpthread-2.15.so
:3403816000-3403a16000 ---p 00016000 09:05 5701                           /usr/lib64/libpthread-2.15.so
:3403a16000-3403a17000 r--p 00016000 09:05 5701                           /usr/lib64/libpthread-2.15.so
:3403a17000-3403a18000 rw-p 00017000 09:05 5701                           /usr/lib64/libpthread-2.15.so
:3403a18000-3403a1c000 rw-p 00000000 00:00 0 
:3403c00000-3403c07000 r-xp 00000000 09:05 3430                           /usr/lib64/librt-2.15.so
:3403c07000-3403e06000 ---p 00007000 09:05 3430                           /usr/lib64/librt-2.15.so
:3403e06000-3403e07000 r--p 00006000 09:05 3430                           /usr/lib64/librt-2.15.so
:3403e07000-3403e08000 rw-p 00007000 09:05 3430                           /usr/lib64/librt-2.15.so
:3404000000-3404017000 r-xp 00000000 09:05 16627                          /usr/lib64/libz.so.1.2.5
:3404017000-3404216000 ---p 00017000 09:05 16627                          /usr/lib64/libz.so.1.2.5
:3404216000-3404217000 rw-p 00016000 09:05 16627                          /usr/lib64/libz.so.1.2.5
:3404400000-3404415000 r-xp 00000000 09:05 16027                          /usr/lib64/libgcc_s-4.7.0-20120507.so.1
:3404415000-3404614000 ---p 00015000 09:05 16027                          /usr/lib64/libgcc_s-4.7.0-20120507.so.1
:3404614000-3404615000 rw-p 00014000 09:05 16027                          /usr/lib64/libgcc_s-4.7.0-20120507.so.1
:3404800000-340481e000 r-xp 00000000 09:05 33785                          /usr/lib64/libselinux.so.1
:340481e000-3404a1d000 ---p 0001e000 09:05 33785                          /usr/lib64/libselinux.so.1
:3404a1d000-3404a1e000 r--p 0001d000 09:05 33785                          /usr/lib64/libselinux.so.1
:3404a1e000-3404a1f000 rw-p 0001e000 09:05 33785                          /usr/lib64/libselinux.so.1
:3404a1f000-3404a21000 rw-p 00000000 00:00 0 
:3404c00000-3404c1d000 r-xp 00000000 09:05 43902                          /usr/lib64/libxcb.so.1.1.0
:3404c1d000-3404e1c000 ---p 0001d000 09:05 43902                          /usr/lib64/libxcb.so.1.1.0
:3404e1c000-3404e1d000 r--p 0001c000 09:05 43902                          /usr/lib64/libxcb.so.1.1.0
:3404e1d000-3404e1e000 rw-p 0001d000 09:05 43902                          /usr/lib64/libxcb.so.1.1.0
:3405000000-34050e5000 r-xp 00000000 09:05 18429                          /usr/lib64/libstdc++.so.6.0.17
:34050e5000-34052e4000 ---p 000e5000 09:05 18429                          /usr/lib64/libstdc++.so.6.0.17
:34052e4000-34052ec000 r--p 000e4000 09:05 18429                          /usr/lib64/libstdc++.so.6.0.17
:34052ec000-34052ee000 rw-p 000ec000 09:05 18429                          /usr/lib64/libstdc++.so.6.0.17
:34052ee000-3405303000 rw-p 00000000 00:00 0 
:3405400000-3405402000 r-xp 00000000 09:05 9944                           /usr/lib64/libXau.so.6.0.0
:3405402000-3405602000 ---p 00002000 09:05 9944                           /usr/lib64/libXau.so.6.0.0
:3405602000-3405603000 r--p 00002000 09:05 9944                           /usr/lib64/libXau.so.6.0.0
:3405603000-3405604000 rw-p 00003000 09:05 9944                           /usr/lib64/libXau.so.6.0.0
:3405800000-3405934000 r-xp 00000000 09:05 43956                          /usr/lib64/libX11.so.6.3.0
:3405934000-3405b34000 ---p 00134000 09:05 43956                          /usr/lib64/libX11.so.6.3.0
:3405b34000-3405b35000 r--p 00134000 09:05 43956                          /usr/lib64/libX11.so.6.3.0
:3405b35000-3405b3a000 rw-p 00135000 09:05 43956                          /usr/lib64/libX11.so.6.3.0
:3405c00000-3405c04000 r-xp 00000000 09:05 16151                          /usr/lib64/libuuid.so.1.3.0
:3405c04000-3405e03000 ---p 00004000 09:05 16151                          /usr/lib64/libuuid.so.1.3.0
:3405e03000-3405e04000 r--p 00003000 09:05 16151                          /usr/lib64/libuuid.so.1.3.0
:3405e04000-3405e05000 rw-p 00004000 09:05 16151                          /usr/lib64/libuuid.so.1.3.0
:3406000000-3406010000 r-xp 00000000 09:05 44293                          /usr/lib64/libXext.so.6.4.0
:3406010000-3406210000 ---p 00010000 09:05 44293                          /usr/lib64/libXext.so.6.4.0
:3406210000-3406211000 r--p 00010000 09:05 44293                          /usr/lib64/libXext.so.6.4.0
:3406211000-3406212000 rw-p 00011000 09:05 44293                          /usr/lib64/libXext.so.6.4.0
:3406800000-3406816000 r-xp 00000000 09:05 24537                          /usr/lib64/libresolv-2.15.so
:3406816000-3406a16000 ---p 00016000 09:05 24537                          /usr/lib64/libresolv-2.15.so
:3406a16000-3406a17000 r--p 00016000 09:05 24537                          /usr/lib64/libresolv-2.15.so
:3406a17000-3406a18000 rw-p 00017000 09:05 24537                          /usr/lib64/libresolv-2.15.so
:3406a18000-3406a1a000 rw-p 00000000 00:00 0 
:3406c00000-3406c17000 r-xp 00000000 09:05 45011                          /usr/lib64/libICE.so.6.3.0
:3406c17000-3406e16000 ---p 00017000 09:05 45011                          /usr/lib64/libICE.so.6.3.0
:3406e16000-3406e17000 r--p 00016000 09:05 45011                          /usr/lib64/libICE.so.6.3.0
:3406e17000-3406e18000 rw-p 00017000 09:05 45011                          /usr/lib64/libICE.so.6.3.0
:3406e18000-3406e1c000 rw-p 00000000 00:00 0 
:3407000000-3407007000 r-xp 00000000 09:05 46952                          /usr/lib64/libSM.so.6.0.1
:3407007000-3407206000 ---p 00007000 09:05 46952                          /usr/lib64/libSM.so.6.0.1
:3407206000-3407207000 r--p 00006000 09:05 46952                          /usr/lib64/libSM.so.6.0.1
:3407207000-3407208000 rw-p 00007000 09:05 46952                          /usr/lib64/libSM.so.6.0.1
:3407800000-3407807000 r-xp 00000000 09:05 21296                          /usr/lib64/libffi.so.5.0.10
:3407807000-3407a06000 ---p 00007000 09:05 21296                          /usr/lib64/libffi.so.5.0.10
:3407a06000-3407a07000 r--p 00006000 09:05 21296                          /usr/lib64/libffi.so.5.0.10
:3407a07000-3407a08000 rw-p 00007000 09:05 21296                          /usr/lib64/libffi.so.5.0.10
:3408000000-3408005000 r-xp 00000000 09:05 47355                          /usr/lib64/libXfixes.so.3.1.0
:3408005000-3408204000 ---p 00005000 09:05 47355                          /usr/lib64/libXfixes.so.3.1.0
:3408204000-3408205000 r--p 00004000 09:05 47355                          /usr/lib64/libXfixes.so.3.1.0
:3408205000-3408206000 rw-p 00005000 09:05 47355                          /usr/lib64/libXfixes.so.3.1.0
:3408400000-3408429000 r-xp 00000000 09:05 16995                          /usr/lib64/libpng15.so.15.10.0
:3408429000-3408628000 ---p 00029000 09:05 16995                          /usr/lib64/libpng15.so.15.10.0
:3408628000-3408629000 r--p 00028000 09:05 16995                          /usr/lib64/libpng15.so.15.10.0
:3408629000-340862a000 rw-p 00029000 09:05 16995                          /usr/lib64/libpng15.so.15.10.0
:3408800000-3408842000 r-xp 00000000 09:05 53397                          /usr/lib64/libdbus-1.so.3.5.6
:3408842000-3408a42000 ---p 00042000 09:05 53397                          /usr/lib64/libdbus-1.so.3.5.6
:3408a42000-3408a43000 r--p 00042000 09:05 53397                          /usr/lib64/libdbus-1.so.3.5.6
:3408a43000-3408a44000 rw-p 00043000 09:05 53397                          /usr/lib64/libdbus-1.so.3.5.6
:3408c00000-3408c03000 r-xp 00000000 09:05 37389                          /usr/lib64/libcom_err.so.2.1
:3408c03000-3408e02000 ---p 00003000 09:05 37389                          /usr/lib64/libcom_err.so.2.1
:3408e02000-3408e03000 r--p 00002000 09:05 37389                          /usr/lib64/libcom_err.so.2.1
:3408e03000-3408e04000 rw-p 00003000 09:05 37389                          /usr/lib64/libcom_err.so.2.1
:3409000000-340909b000 r-xp 00000000 09:05 398646                         /usr/lib64/freetype-freeworld/libfreetype.so.6.8.0
:340909b000-340929b000 ---p 0009b000 09:05 398646                         /usr/lib64/freetype-freeworld/libfreetype.so.6.8.0
:340929b000-34092a1000 r--p 0009b000 09:05 398646                         /usr/lib64/freetype-freeworld/libfreetype.so.6.8.0
:34092a1000-34092a2000 rw-p 000a1000 09:05 398646                         /usr/lib64/freetype-freeworld/libfreetype.so.6.8.0
:3409400000-3409426000 r-xp 00000000 09:05 18303                          /usr/lib64/libexpat.so.1.6.0
:3409426000-3409626000 ---p 00026000 09:05 18303                          /usr/lib64/libexpat.so.1.6.0
:3409626000-3409628000 r--p 00026000 09:05 18303                          /usr/lib64/libexpat.so.1.6.0
:3409628000-3409629000 rw-p 00028000 09:05 18303                          /usr/lib64/libexpat.so.1.6.0
:3409800000-3409841000 r-xp 00000000 09:05 38281                          /usr/lib64/libgssapi_krb5.so.2.2
:3409841000-3409a41000 ---p 00041000 09:05 38281                          /usr/lib64/libgssapi_krb5.so.2.2
:3409a41000-3409a42000 r--p 00041000 09:05 38281                          /usr/lib64/libgssapi_krb5.so.2.2
:3409a42000-3409a44000 rw-p 00042000 09:05 38281                          /usr/lib64/libgssapi_krb5.so.2.2
:3409c00000-3409c03000 r-xp 00000000 09:05 33784                          /usr/lib64/libkeyutils.so.1.4
:3409c03000-3409e02000 ---p 00003000 09:05 33784                          /usr/lib64/libkeyutils.so.1.4
:3409e02000-3409e03000 rw-p 00002000 09:05 33784                          /usr/lib64/libkeyutils.so.1.4
:340a000000-340a033000 r-xp 00000000 09:05 18403                          /usr/lib64/libfontconfig.so.1.4.4
:340a033000-340a233000 ---p 00033000 09:05 18403                          /usr/lib64/libfontconfig.so.1.4.4
:340a233000-340a234000 r--p 00033000 09:05 18403                          /usr/lib64/libfontconfig.so.1.4.4
:340a234000-340a235000 rw-p 00034000 09:05 18403                          /usr/lib64/libfontconfig.so.1.4.4
:340a400000-340a4d9000 r-xp 00000000 09:05 37520                          /usr/lib64/libkrb5.so.3.3
:340a4d9000-340a6d9000 ---p 000d9000 09:05 37520                          /usr/lib64/libkrb5.so.3.3
:340a6d9000-340a6e3000 r--p 000d9000 09:05 37520                          /usr/lib64/libkrb5.so.3.3
:340a6e3000-340a6e5000 rw-p 000e3000 09:05 37520                          /usr/lib64/libkrb5.so.3.3
:340a800000-340a828000 r-xp 00000000 09:05 35933                          /usr/lib64/libk5crypto.so.3.1
:340a828000-340aa28000 ---p 00028000 09:05 35933                          /usr/lib64/libk5crypto.so.3.1
:340aa28000-340aa29000 r--p 00028000 09:05 35933                          /usr/lib64/libk5crypto.so.3.1
:340aa29000-340aa2a000 rw-p 00029000 09:05 35933                          /usr/lib64/libk5crypto.so.3.1
:340aa2a000-340aa2b000 rw-p 00000000 00:00 0 
:340ac00000-340ac0a000 r-xp 00000000 09:05 34203                          /usr/lib64/libkrb5support.so.0.1
:340ac0a000-340ae09000 ---p 0000a000 09:05 34203                          /usr/lib64/libkrb5support.so.0.1
:340ae09000-340ae0a000 r--p 00009000 09:05 34203                          /usr/lib64/libkrb5support.so.0.1
:340ae0a000-340ae0b000 rw-p 0000a000 09:05 34203                          /usr/lib64/libkrb5support.so.0.1
:340b000000-340b174000 r-xp 00000000 09:05 38606                          /usr/lib64/libcrypto.so.1.0.0j
:340b174000-340b374000 ---p 00174000 09:05 38606                          /usr/lib64/libcrypto.so.1.0.0j
:340b374000-340b396000 rw-p 00174000 09:05 38606                          /usr/lib64/libcrypto.so.1.0.0j
:340b396000-340b39a000 rw-p 00000000 00:00 0 
:340b400000-340b454000 r-xp 00000000 09:05 42716                          /usr/lib64/libssl.so.1.0.0j
:340b454000-340b653000 ---p 00054000 09:05 42716                          /usr/lib64/libssl.so.1.0.0j
:340b653000-340b65b000 rw-p 00053000 09:05 42716                          /usr/lib64/libssl.so.1.0.0j
:340b800000-340b80e000 r-xp 00000000 09:05 55675                          /usr/lib64/libXi.so.6.1.0
:340b80e000-340ba0d000 ---p 0000e000 09:05 55675                          /usr/lib64/libXi.so.6.1.0
:340ba0d000-340ba0e000 r--p 0000d000 09:05 55675                          /usr/lib64/libXi.so.6.1.0
:340ba0e000-340ba0f000 rw-p 0000e000 09:05 55675                          /usr/lib64/libXi.so.6.1.0
:340bc00000-340bc09000 r-xp 00000000 09:05 53693                          /usr/lib64/libXrender.so.1.3.0
:340bc09000-340be08000 ---p 00009000 09:05 53693                          /usr/lib64/libXrender.so.1.3.0
:340be08000-340be09000 r--p 00008000 09:05 53693                          /usr/lib64/libXrender.so.1.3.0
:340be09000-340be0a000 rw-p 00009000 09:05 53693                          /usr/lib64/libXrender.so.1.3.0
:340c000000-340c009000 r-xp 00000000 09:05 57063                          /usr/lib64/libXcursor.so.1.0.2
:340c009000-340c209000 ---p 00009000 09:05 57063                          /usr/lib64/libXcursor.so.1.0.2
:340c209000-340c20a000 r--p 00009000 09:05 57063                          /usr/lib64/libXcursor.so.1.0.2
:340c20a000-340c20b000 rw-p 0000a000 09:05 57063                          /usr/lib64/libXcursor.so.1.0.2
:340c400000-340c407000 r-xp 00000000 09:05 57034                          /usr/lib64/libXrandr.so.2.2.0
:340c407000-340c606000 ---p 00007000 09:05 57034                          /usr/lib64/libXrandr.so.2.2.0
:340c606000-340c607000 r--p 00006000 09:05 57034                          /usr/lib64/libXrandr.so.2.2.0
:340c607000-340c608000 rw-p 00007000 09:05 57034                          /usr/lib64/libXrandr.so.2.2.0
:340c800000-340c80f000 r-xp 00000000 09:05 53419                          /usr/lib64/libbz2.so.1.0.6
:340c80f000-340ca0e000 ---p 0000f000 09:05 53419                          /usr/lib64/libbz2.so.1.0.6
:340ca0e000-340ca10000 rw-p 0000e000 09:05 53419                          /usr/lib64/libbz2.so.1.0.6
:340cc00000-340cc02000 r-xp 00000000 09:05 57496                          /usr/lib64/libXinerama.so.1.0.0
:340cc02000-340ce01000 ---p 00002000 09:05 57496                          /usr/lib64/libXinerama.so.1.0.0
:340ce01000-340ce02000 r--p 00001000 09:05 57496                          /usr/lib64/libXinerama.so.1.0.0
:340ce02000-340ce03000 rw-p 00002000 09:05 57496                          /usr/lib64/libXinerama.so.1.0.0
:340d600000-340d623000 r-xp 00000000 09:05 53581                          /usr/lib64/liblzma.so.5.0.99
:340d623000-340d823000 ---p 00023000 09:05 53581                          /usr/lib64/liblzma.so.5.0.99
:340d823000-340d824000 r--p 00023000 09:05 53581                          /usr/lib64/liblzma.so.5.0.99
:340d824000-340d825000 rw-p 00024000 09:05 53581                          /usr/lib64/liblzma.so.5.0.99
:340e600000-340e611000 r-xp 00000000 09:05 16388                          /usr/lib64/libXpm.so.4.11.0
:340e611000-340e810000 ---p 00011000 09:05 16388                          /usr/lib64/libXpm.so.4.11.0
:340e810000-340e811000 r--p 00010000 09:05 16388                          /usr/lib64/libXpm.so.4.11.0
:340e811000-340e812000 rw-p 00011000 09:05 16388                          /usr/lib64/libXpm.so.4.11.0
:340f800000-340f807000 r-xp 00000000 09:05 53587                          /usr/lib64/libfam.so.0.0.0
:340f807000-340fa06000 ---p 00007000 09:05 53587                          /usr/lib64/libfam.so.0.0.0
:340fa06000-340fa07000 r--p 00006000 09:05 53587                          /usr/lib64/libfam.so.0.0.0
:340fa07000-340fa08000 rw-p 00007000 09:05 53587                          /usr/lib64/libfam.so.0.0.0
:3410e00000-3410e05000 r-xp 00000000 09:05 57890                          /usr/lib64/libXtst.so.6.1.0
:3410e05000-3411004000 ---p 00005000 09:05 57890                          /usr/lib64/libXtst.so.6.1.0
:3411004000-3411005000 r--p 00004000 09:05 57890                          /usr/lib64/libXtst.so.6.1.0
:3411005000-3411006000 rw-p 00005000 09:05 57890                          /usr/lib64/libXtst.so.6.1.0
:3411200000-3411214000 r-xp 00000000 09:05 54102                          /usr/lib64/libXft.so.2.3.0
:3411214000-3411413000 ---p 00014000 09:05 54102                          /usr/lib64/libXft.so.2.3.0
:3411413000-3411414000 r--p 00013000 09:05 54102                          /usr/lib64/libXft.so.2.3.0
:3411414000-3411415000 rw-p 00014000 09:05 54102                          /usr/lib64/libXft.so.2.3.0
:3d5cc00000-3d5cd1d000 r-xp 00000000 09:05 4319                           /usr/lib64/libglib-2.0.so.0.3200.4
:3d5cd1d000-3d5cf1c000 ---p 0011d000 09:05 4319                           /usr/lib64/libglib-2.0.so.0.3200.4
:3d5cf1c000-3d5cf1d000 r--p 0011c000 09:05 4319                           /usr/lib64/libglib-2.0.so.0.3200.4
:3d5cf1d000-3d5cf1e000 rw-p 0011d000 09:05 4319                           /usr/lib64/libglib-2.0.so.0.3200.4
:3d5cf1e000-3d5cf1f000 rw-p 00000000 00:00 0 
:3d5d000000-3d5d001000 r-xp 00000000 09:05 4346                           /usr/lib64/libgthread-2.0.so.0.3200.4
:3d5d001000-3d5d200000 ---p 00001000 09:05 4346                           /usr/lib64/libgthread-2.0.so.0.3200.4
:3d5d200000-3d5d201000 r--p 00000000 09:05 4346                           /usr/lib64/libgthread-2.0.so.0.3200.4
:3d5d201000-3d5d202000 rw-p 00001000 09:05 4346                           /usr/lib64/libgthread-2.0.so.0.3200.4
:3d5d400000-3d5d44b000 r-xp 00000000 09:05 4348                           /usr/lib64/libgobject-2.0.so.0.3200.4
:3d5d44b000-3d5d64b000 ---p 0004b000 09:05 4348                           /usr/lib64/libgobject-2.0.so.0.3200.4
:3d5d64b000-3d5d64c000 r--p 0004b000 09:05 4348                           /usr/lib64/libgobject-2.0.so.0.3200.4
:3d5d64c000-3d5d64d000 rw-p 0004c000 09:05 4348                           /usr/lib64/libgobject-2.0.so.0.3200.4
:3d5d800000-3d5dac1000 r-xp 00000000 09:05 4925                           /usr/lib64/libQtCore.so.4.8.2
:3d5dac1000-3d5dcc0000 ---p 002c1000 09:05 4925                           /usr/lib64/libQtCore.so.4.8.2
:3d5dcc0000-3d5dccc000 rw-p 002c0000 09:05 4925                           /usr/lib64/libQtCore.so.4.8.2
:3d5dccc000-3d5dccd000 rw-p 00000000 00:00 0 
:3d5de00000-3d5de79000 r-xp 00000000 09:05 5192                           /usr/lib64/libQtDBus.so.4.8.2
:3d5de79000-3d5e079000 ---p 00079000 09:05 5192                           /usr/lib64/libQtDBus.so.4.8.2
:3d5e079000-3d5e07b000 rw-p 00079000 09:05 5192                           /usr/lib64/libQtDBus.so.4.8.2
:3d5e200000-3d5e23f000 r-xp 00000000 09:05 5190                           /usr/lib64/libQtXml.so.4.8.2
:3d5e23f000-3d5e43f000 ---p 0003f000 09:05 5190                           /usr/lib64/libQtXml.so.4.8.2
:3d5e43f000-3d5e441000 rw-p 0003f000 09:05 5190                           /usr/lib64/libQtXml.so.4.8.2
:3d5e600000-3d5e72d000 r-xp 00000000 09:05 5096                           /usr/lib64/libQtNetwork.so.4.8.2
:3d5e72d000-3d5e92d000 ---p 0012d000 09:05 5096                           /usr/lib64/libQtNetwork.so.4.8.2
:3d5e92d000-3d5e935000 rw-p 0012d000 09:05 5096                           /usr/lib64/libQtNetwork.so.4.8.2
:3d5ea00000-3d5f455000 r-xp 00000000 09:05 5006                           /usr/lib64/libQtGui.so.4.8.2
:3d5f455000-3d5f655000 ---p 00a55000 09:05 5006                           /usr/lib64/libQtGui.so.4.8.2
:3d5f655000-3d5f69e000 rw-p 00a55000 09:05 5006                           /usr/lib64/libQtGui.so.4.8.2
:3d5f69e000-3d5f6a1000 rw-p 00000000 00:00 0 
:3d5f800000-3d5fab6000 r-xp 00000000 09:05 5205                           /usr/lib64/libkdecore.so.5.8.0
:3d5fab6000-3d5fcb6000 ---p 002b6000 09:05 5205                           /usr/lib64/libkdecore.so.5.8.0
:3d5fcb6000-3d5fcce000 rw-p 002b6000 09:05 5205                           /usr/lib64/libkdecore.so.5.8.0
:3d5fcce000-3d5fcd0000 rw-p 00000000 00:00 0 
:3d5fe00000-3d5fe29000 r-xp 00000000 09:05 20665                          /usr/lib64/libsopranoserver.so.1.2.0
:3d5fe29000-3d60029000 ---p 00029000 09:05 20665                          /usr/lib64/libsopranoserver.so.1.2.0
:3d60029000-3d6002b000 r--p 00029000 09:05 20665                          /usr/lib64/libsopranoserver.so.1.2.0
:3d6002b000-3d6002c000 rw-p 0002b000 09:05 20665                          /usr/lib64/libsopranoserver.so.1.2.0
:3d60200000-3d602d6000 r-xp 00000000 09:05 5249                           /usr/lib64/libattica.so.0.4.0
:3d602d6000-3d604d6000 ---p 000d6000 09:05 5249                           /usr/lib64/libattica.so.0.4.0
:3d604d6000-3d604da000 r--p 000d6000 09:05 5249                           /usr/lib64/libattica.so.0.4.0
:3d604da000-3d604dd000 rw-p 000da000 09:05 5249                           /usr/lib64/libattica.so.0.4.0
:3d60600000-3d60707000 r-xp 00000000 09:05 5220                           /usr/lib64/libqca.so.2.0.3
:3d60707000-3d60907000 ---p 00107000 09:05 5220                           /usr/lib64/libqca.so.2.0.3
:3d60907000-3d60912000 rw-p 00107000 09:05 5220                           /usr/lib64/libqca.so.2.0.3
:3d60a00000-3d60a54000 r-xp 00000000 09:05 5250                           /usr/lib64/libQtSvg.so.4.8.2
:3d60a54000-3d60c53000 ---p 00054000 09:05 5250                           /usr/lib64/libQtSvg.so.4.8.2
:3d60c53000-3d60c56000 rw-p 00053000 09:05 5250                           /usr/lib64/libQtSvg.so.4.8.2
:3d60e00000-3d60e30000 r-xp 00000000 09:05 5268                           /usr/lib64/libdbusmenu-qt.so.2.6.0
:3d60e30000-3d61030000 ---p 00030000 09:05 5268                           /usr/lib64/libdbusmenu-qt.so.2.6.0
:3d61030000-3d61031000 r--p 00030000 09:05 5268                           /usr/lib64/libdbusmenu-qt.so.2.6.0
:3d61031000-3d61032000 rw-p 00031000 09:05 5268                           /usr/lib64/libdbusmenu-qt.so.2.6.0
:3d61200000-3d61633000 r-xp 00000000 09:05 5273                           /usr/lib64/libkdeui.so.5.8.0
:3d61633000-3d61832000 ---p 00433000 09:05 5273                           /usr/lib64/libkdeui.so.5.8.0
:3d61832000-3d61868000 rw-p 00432000 09:05 5273                           /usr/lib64/libkdeui.so.5.8.0
:3d61868000-3d6186a000 rw-p 00000000 00:00 0 
:3d61a00000-3d61a14000 r-xp 00000000 09:05 20776                          /usr/lib64/libkdeinit4_nepomukserver.so
:3d61a14000-3d61c14000 ---p 00014000 09:05 20776                          /usr/lib64/libkdeinit4_nepomukserver.so
:3d61c14000-3d61c15000 rw-p 00014000 09:05 20776                          /usr/lib64/libkdeinit4_nepomukserver.so
:3d62600000-3d626de000 r-xp 00000000 09:05 5646                           /usr/lib64/libsoprano.so.4.3.0
:3d626de000-3d628dd000 ---p 000de000 09:05 5646                           /usr/lib64/libsoprano.so.4.3.0
:3d628dd000-3d628e3000 r--p 000dd000 09:05 5646                           /usr/lib64/libsoprano.so.4.3.0
:3d628e3000-3d628e5000 rw-p 000e3000 09:05 5646                           /usr/lib64/libsoprano.so.4.3.0
:3d63200000-3d6324a000 r-xp 00000000 09:05 5647                           /usr/lib64/libsopranoclient.so.1.2.0
:3d6324a000-3d6344a000 ---p 0004a000 09:05 5647                           /usr/lib64/libsopranoclient.so.1.2.0
:3d6344a000-3d6344c000 r--p 0004a000 09:05 5647                           /usr/lib64/libsopranoclient.so.1.2.0
:3d6344c000-3d6344d000 rw-p 0004c000 09:05 5647                           /usr/lib64/libsopranoclient.so.1.2.0
:7f1ee6402000-7f1eec000000 rw-p 00000000 00:00 0 
:7f1eec000000-7f1eec021000 rw-p 00000000 00:00 0 
:7f1eec021000-7f1ef0000000 ---p 00000000 00:00 0 
:7f1ef232f000-7f1ef2330000 ---p 00000000 00:00 0 
:7f1ef2330000-7f1ef2b30000 rw-p 00000000 00:00 0 
:7f1ef2d28000-7f1ef2d34000 r-xp 00000000 09:05 4047                       /usr/lib64/libnss_files-2.15.so
:7f1ef2d34000-7f1ef2f33000 ---p 0000c000 09:05 4047                       /usr/lib64/libnss_files-2.15.so
:7f1ef2f33000-7f1ef2f34000 r--p 0000b000 09:05 4047                       /usr/lib64/libnss_files-2.15.so
:7f1ef2f34000-7f1ef2f35000 rw-p 0000c000 09:05 4047                       /usr/lib64/libnss_files-2.15.so
:7f1ef2f38000-7f1ef40a7000 r-xp 00000000 09:05 42981                      /usr/lib64/libicudata.so.48.1.1
:7f1ef40a7000-7f1ef42a6000 ---p 0116f000 09:05 42981                      /usr/lib64/libicudata.so.48.1.1
:7f1ef42a6000-7f1ef42a7000 r--p 0116e000 09:05 42981                      /usr/lib64/libicudata.so.48.1.1
:7f1ef42a7000-7f1ef42a8000 rw-p 0116f000 09:05 42981                      /usr/lib64/libicudata.so.48.1.1
:7f1ef42a8000-7f1ef43fe000 r-xp 00000000 09:05 66138                      /usr/lib64/libicuuc.so.48.1.1
:7f1ef43fe000-7f1ef45fe000 ---p 00156000 09:05 66138                      /usr/lib64/libicuuc.so.48.1.1
:7f1ef45fe000-7f1ef460e000 r--p 00156000 09:05 66138                      /usr/lib64/libicuuc.so.48.1.1
:7f1ef460e000-7f1ef460f000 rw-p 00166000 09:05 66138                      /usr/lib64/libicuuc.so.48.1.1
:7f1ef460f000-7f1ef4613000 rw-p 00000000 00:00 0 
:7f1ef4618000-7f1ef47d0000 r-xp 00000000 09:05 17982                      /usr/lib64/libicui18n.so.48.1.1
:7f1ef47d0000-7f1ef49cf000 ---p 001b8000 09:05 17982                      /usr/lib64/libicui18n.so.48.1.1
:7f1ef49cf000-7f1ef49db000 r--p 001b7000 09:05 17982                      /usr/lib64/libicui18n.so.48.1.1
:7f1ef49db000-7f1ef49dd000 rw-p 001c3000 09:05 17982                      /usr/lib64/libicui18n.so.48.1.1
:7f1ef4a00000-7f1ef4a02000 r-xp 00000000 09:05 4314                       /usr/lib64/gconv/UTF-16.so
:7f1ef4a02000-7f1ef4c02000 ---p 00002000 09:05 4314                       /usr/lib64/gconv/UTF-16.so
:7f1ef4c02000-7f1ef4c03000 r--p 00002000 09:05 4314                       /usr/lib64/gconv/UTF-16.so
:7f1ef4c03000-7f1ef4c04000 rw-p 00003000 09:05 4314                       /usr/lib64/gconv/UTF-16.so
:7f1ef4c08000-7f1efb035000 r--p 00000000 09:05 51813                      /usr/lib/locale/locale-archive
:7f1efb03c000-7f1efb058000 rw-p 00000000 00:00 0 
:7f1efb070000-7f1efb077000 r--s 00000000 09:05 46960                      /usr/lib64/gconv/gconv-modules.cache
:7f1efb078000-7f1efb079000 rw-p 00000000 00:00 0 
:7fff37b39000-7fff37b5a000 rw-p 00000000 00:00 0                          [stack]
:7fff37c00000-7fff37c01000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

open_fds:
:0:pipe:[73878]
:pos:	0
:flags:	00
:1:/home/guille/.xsession-errors
:pos:	188696
:flags:	0100001
:2:/home/guille/.xsession-errors
:pos:	188696
:flags:	0100001

smolt_data:
:
:
:General
:=================================
:UUID: 1bf8d7c5-ae0e-4ee4-86d7-b6e6dc7ad0c0
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6622.65
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 15996
:System Swap: 16383
:Vendor: To be filled by O.E.M.
:System: To be filled by O.E.M. To be filled by O.E.M.
:Form factor: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:23066:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port F)
:(4098:17297:4163:34013) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4098:43672:5762:43672) pci, snd_hda_intel, MULTIMEDIA, NI Caicos HDMI Audio [AMD RADEON HD 6450]
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4358:12356:4358:12356) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:(4098:23075:4098:23075) pci, None, BASE, N/A
:(4098:23060:4098:23060) pci, None, HOST/PCI, RD890 PCI to PCI bridge (external gfx0 port B)
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4354:7:4354:4102) pci, snd_ca0106, MULTIMEDIA_AUDIO, SB0410 SBLive! 24-bit
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4332:33128:4332:33128) pci, r8169, ETHERNET, TEG-ECTX Gigabit PCI-E Adapter [Trendnet]
:(6523:9058:4163:33888) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4098:17313:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 1)
:(4098:23062:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port B)
:(4098:17285:4098:17285) pci, piix4_smbus, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26489:5762:12800) pci, radeon, VIDEO, NI Caicos [AMD RADEON HD 6450]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9058:4163:33888) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(4098:23068:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port H)
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:(4098:23064:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port D)
:(4098:23065:4098:23060) pci, pcieport, PCI/PCI, RD890 PCI to PCI bridge (PCI express gpp port E)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/md5 / ext4 4096 4096 6544283 1927161 1861642 1638400 1435015 1435015
:/dev/md4 /boot ext4 4096 4096 261302 226972 213865 65536 65128 65128
:/dev/md124 WITHHELD ext4 4096 4096 392810735 34254891 14594106 98304000 98292958 98292958
:/dev/md123 WITHHELD ext4 4096 4096 187230208 17479626 8107993 46858240 46584743 46584743
:/dev/md2 /home ext4 4096 4096 8367810 6102036 5682620 2097152 2049095 2049095
:/dev/md127 WITHHELD ext4 4096 4096 26173051 700250 0 6553600 6546063 6546063
:/dev/md121 WITHHELD ext4 4096 4096 36648293 12668005 10833023 9175040 9172095 9172095
:/dev/md120 WITHHELD ext4 4096 4096 26172813 10508236 9197542 6553600 6553572 6553572
:/dev/md126 WITHHELD ext4 4096 4096 68602328 46596948 43162671 17178624 17167710 17167710
:/dev/md125 WITHHELD ext4 4096 4096 14389929 8329779 7608897 3604480 3543018 3543018
:

var_log_messages:
:Jul 29 16:51:22 ulquiorra kernel: [ 7760.580307] nepomukserver[13276]: segfault at 7d1 ip 0000003d5d8972fc sp 00007fff6e306cd0 error 4 in libQtCore.so.4.8.2[3d5d800000+2c1000]
:Jul 29 16:51:23 ulquiorra abrt[14002]: Saved core dump of pid 13276 (/usr/bin/nepomukserver) to /var/spool/abrt/ccpp-2012-07-29-16:51:22-13276 (278753280 bytes)
:Jul 29 17:08:46 ulquiorra kernel: [  434.623117] nepomukserver[5385]: segfault at 40 ip 0000003d5d8972fc sp 00007fff37b58b90 error 4 in libQtCore.so.4.8.2[3d5d800000+2c1000]
:Jul 29 17:08:46 ulquiorra abrt[5636]: Saved core dump of pid 5385 (/usr/bin/nepomukserver) to /var/spool/abrt/ccpp-2012-07-29-17:08:46-5385 (108003328 bytes)

END:
Comment 15 Fedora End Of Life 2013-01-16 14:49:27 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 16 Fedora End Of Life 2013-02-13 18:28:52 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.